@import "../../../Styles/Vars.css";

.purchaseForm {
  display: block;
  padding: 1rem 0s;
  font-size: 13px;
  /* border: 1px solid black; */
}

.purchaseForm .itemsAmount {
  border: 1px solid var(--color-gray);
  border-radius: 4px;
  background-color: white;
  padding-left: 0.5rem;
  align-items: left;
  margin-left: 1rem;
  width: 2.5rem;
  margin-bottom: 0.5rem;
}

.purchaseForm .amount {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.5rem;
}

.purchaseForm .button {
  background-color: var(--color-yellow);
  border-radius: 18px;
  border: 1px solid var(--color-gray);
  color: black;
  cursor: pointer;
  font-weight: bold;
  font: inherit;
  margin-left: auto;
  margin-right: 0;
  padding: 0.3rem 1.5rem;
}

.purchaseForm .button:hover {
  background-color: var(--color-dark-yellow);
}
